Parser: EnemyCard
ID: 468793211
Initiative: 15
Shuffle: True
Data:
    Abilities: 
        Shield1:
            Shield: 1
            Filter: Self
            AnimOverload: PowerUp            
            ActiveBonusDuration: Round
            SkipAnim: True
        Attack1:
            Attack: 0
            Filter: Enemy
            